@media (min-width: 0) {
  :host {
    width: 100%;
    box-sizing: border-box;
    flex-wrap: wrap;
    overflow: scroll;
    height: calc(100vh - 44px);
    padding: 0;
  }

  fd-layout-panel {
    width: 100%;
  }
}


.spinner-container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 24px;
  background-color: var(--fd-color-background-2); //TODO
}

.action-button {
  transition: all 0.2s ease-in-out;
  margin-left: 24px;
  display: inline-block;
  cursor: pointer;
  color: var(--fd-color-action-1); //TODO

  &:hover {
    transform: scale(1.25);
  }
}

.cdk-drag-preview {
  background-color: #f2f2f2;
  background-color: var(--sapList_HeaderBackground);
  box-sizing: border-box;
  border-radius: 4px;
  color: #32363a;
  color: var(--sapList_HeaderTextColor);
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
    0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

@media screen and (max-width: 600px) {
  .action-button {
    margin-left: 8px;
  }
}
